## golang-github-networkplumbing-go-nft 0.2.0

=== debian/changelog ===
golang-github-networkplumbing-go-nft (0.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 28 Feb 2022 01:20:28 +0800

golang-github-networkplumbing-go-nft (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Feb 2022 03:23:12 +0800
