=== debian/control ===
Source: golang-github-networkplumbing-go-nft
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               nftables <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-networkplumbing-go-nft
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-networkplumbing-go-nft.git
Homepage: https://github.com/networkplumbing/go-nft
XS-Go-Import-Path: github.com/networkplumbing/go-nft

Package: golang-github-networkplumbing-go-nft-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go bindings for nft utility (library)
 go-nft wraps invocation of the nft utility with functions to append and
 delete rules; create, clear and delete tables and chains.
